.. _vSphere API 4.0: ../../../../vim/version.rst#vimversionversion5

.. _vim.profile.ComplianceProfile: ../../../../vim/profile/ComplianceProfile.rst

.. _vim.profile.Profile.ConfigInfo: ../../../../vim/profile/Profile/ConfigInfo.rst


vim.profile.cluster.ClusterProfile.ConfigInfo
=============================================
  
:extends: vim.profile.Profile.ConfigInfo_
:since: `vSphere API 4.0`_

Attributes:
    complyProfile (`vim.profile.ComplianceProfile`_, optional):

       Compliance profile for the cluster
